# LibreQR pour YunoHost

[![Niveau d'intégration](https://dash.yunohost.org/integration/qr.svg)](https://dash.yunohost.org/appci/app/qr) ![](https://ci-apps.yunohost.org/ci/badges/qr.status.svg) ![](https://ci-apps.yunohost.org/ci/badges/qr.maintain.svg)

[![Installer LibreQR avec YunoHost](https://install-app.yunohost.org/install-with-yunohost.png)](https://install-app.yunohost.org/?app=qr)

*[Read this readme in english.](./README.md)*

> *Ce package vous permet d'installer LibreQR rapidement et simplement sur un serveur YunoHost.
Si vous n'avez pas YunoHost, consultez [le guide](https://yunohost.org/#/install) pour apprendre comment l'installer.*

## Vue d'ensemble

Une interface Web pour générer des codes QR en PHP.

**Version incluse :** 1.3.0

## Capture d'écran

![](screenshot.png)

## Démo

* [Démo officielle](https://qr.antopie.org)

## Configuration

Vous pouvez configurer cette application en modifiant `/var/www/qr/config.inc.php`.

## Caractéristiques spécifiques YunoHost

### Support multi-utilisateur

* Il n'y a pas d'authentification dans l'application
* L'application peut-être installée plusieurs fois

### Architectures supportées

* x86-64 - [![Build Status](https://ci-apps.yunohost.org/ci/logs/qr%20%28Apps%29.svg)](https://ci-apps.yunohost.org/ci/apps/qr/)
* ARMv8-A - [![Build Status](https://ci-apps-arm.yunohost.org/ci/logs/qr%20%28Apps%29.svg)](https://ci-apps-arm.yunohost.org/ci/apps/qr/)

## Informations additionnelles

L'application s'appelle LibreQR, mais son identifiant technique dans YunoHost est `qr` pour des raisons historiques.

## Liens

 * Signaler un bug dans ce paquet : <https://code.antopie.org/miraty/qr_ynh/issues>
 * Signaler un bug dans LibreQR : <https://code.antopie.org/miraty/libreqr/issues>
 * Dépôt de LibreQR : <https://code.antopie.org/miraty/libreqr/>
 * Site web de YunoHost : <https://yunohost.org/>
